@charset "utf-8";
/* 초기화 */
html {
	font-size: 10px;
	overflow-y: scroll;
}
body {
	margin: 0;
	padding: 0;
	font-size: 1.6rem;
	font-family: 'S-Core-Dream', 'Pretendard', 'Noto Sans KR', dotum, sans-serif;
	background: #fff;
}
html,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
img {
	margin: 0;
	padding: 0;
	border: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 1em;
	font-family: 'S-Core-Dream', 'Pretendard', 'Noto Sans KR', dotum, sans-serif;
	font-weight: 500;
	word-break: keep-all;
	line-height: 1.3;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

ul,
dl,
dt,
dd {
	margin: 0;
	padding: 0;
	list-style: none;
}
legend {
	position: absolute;
	margin: 0;
	padding: 0;
	font-size: 0;
	line-height: 0;
	text-indent: -9999em;
	overflow: hidden;
}
label,
input,
button,
select,
img {
	vertical-align: middle;
	font-size: 1.6rem;
}
input,
button {
	margin: 0;
	padding: 0;
	font-family: 'S-Core-Dream', 'Pretendard', 'Noto Sans KR', dotum, sans-serif;
	font-size: 1.6rem;
}
input[type='submit'] {
	cursor: pointer;
}
button {
	cursor: pointer;
}

textarea,
select {
	font-family: 'S-Core-Dream', 'Pretendard', 'Noto Sans KR', dotum, sans-serif;
	font-size: 1em;
}
select {
	margin: 0;
}
p {
	margin: 0;
	padding: 0;
	word-break: keep-all;
	line-height: 1.4;
}
hr {
	display: none;
}
pre {
	overflow-x: scroll;
}
a {
	color: #000;
	text-decoration: none;
	display: block;
	width: 100%;
	height: 100%;
}

*,
:after,
:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

input[type='text'],
input[type='password'],
textarea {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	outline: none;
}

input[type='text']:focus,
input[type='password']:focus,
textarea:focus {
	-webkit-box-shadow: 0 0 5px #9ed4ff;
	-moz-box-shadow: 0 0 5px #9ed4ff;
	box-shadow: 0 0 5px #9ed4ff;
	border: 1px solid #558ab7 !important;
}

.placeholdersjs {
	color: #aaa !important;
}
/* border-top */
.bor_top {
	border-top: 2px solid #000;
}

/* 레이아웃 크기 지정 */
#hd,
#wrapper,
#ft {
	min-width: 1200px;
}

#hd_pop,
#hd_wrapper,
#tnb .inner,
#gnb .gnb_wrap,
#container_wr,
#ft_wr {
	width: 1200px;
}

/* 다운로드 */
#bo_w .bo_w_flie .frm_file {
	padding-left: 50px;
	border-radius: 10px;
	font-size: 1.5rem;
	margin-top: 0 !important;
}
#bo_v #bo_v_file li {
	padding: 1.5rem;
	position: relative;
	margin: 0;
	border: 1px solid #dfdfdf;
	border-radius: 10px;
	display: flex;
	align-items: center;
	font-size: 1.6rem;
}
#bo_v #bo_v_file li i {
	float: left;
	color: #b2b2b2;
	font-size: 1.8rem;
	margin-right: 1rem;
}
#bo_v #bo_v_file a {
	display: block;
	text-decoration: none;
	word-wrap: break-word;
	color: #000;
	width: fit-content;
	margin-right: 1rem;
}
#main_container #bo_list .bo_tit .fa-download {
	color: #222;
	background: unset;
}

/* 팝업레이어 */
.more_opt li {
	width: 120px !important;
}
#hd_pop {
	z-index: 1000;
	position: relative;
	margin: 0 auto;
	height: 0;
	width: 100%;
}
#hd_pop h2 {
	position: absolute;
	font-size: 0;
	line-height: 0;
	overflow: hidden;
}
.hd_pops {
	position: absolute;
	border: 1px solid #e9e9e9;
	background: #fff;
}
.hd_pops img {
	max-width: 100%;
}
.hd_pops_footer {
	padding: 0;
	background: var(--main-color);
	color: #111;
	text-align: left;
	position: relative;
}
.hd_pops_footer:after {
	display: block;
	visibility: hidden;
	clear: both;
	content: '';
}
.hd_pops_footer button {
	padding: 10px;
	border: 0;
	color: #111;
}
.hd_pops_footer .hd_pops_reject {
	background: var(--main-color);
	text-align: left;
	font-size: 1.4rem;
}
.hd_pops_footer .hd_pops_close {
	background: var(--main-color);
	position: absolute;
	top: 0;
	right: 0;
	font-size: 1.4rem;
}

.main_wrapper .goback_btn a {
	background: #131313;
	color: #fff;
	display: inline-block;
	font-size: 1.6rem;
	width: 20%;
	max-width: 28rem;
	height: 6rem;
	line-height: 6rem;
	text-align: center;
	margin-top: 6rem;
	transition: all 0.3s;
}
.main_wrapper .goback_btn {
	display: block;
	text-align: center;
}
.main_wrapper .goback_btn a:hover {
	background: var(--main-color);
}

/* table */
.sub_com .tb_wrap table {
	width: 100%;
	border-collapse: collapse;
	border-top: 2px solid #333;
}
.sub_com .tb_wrap table th,
.sub_com .tb_wrap table td {
	border: 1px solid #dcdcdc;
	padding: 1rem 2rem;
	font-weight: 200;
}
.sub_com .tb_wrap table td.th {
	background: #dddddd4d;
	font-weight: 400;
}

@media (max-width: 768px) {
	.hd_pops {
		left: 0 !important;
	}
	.hd_pops_con {
		max-width: 80vw !important;
		height: auto !important;
	}
	.hd_pops_footer .hd_pops_reject {
		font-size: 1.4rem;
	}
	.hd_pops_footer .hd_pops_close {
		font-size: 1.4rem;
	}
}

/* 상단 레이아웃 */
#hd {
	background: #212020;
}
#hd_h1 {
	position: absolute;
	font-size: 0;
	line-height: 0;
	overflow: hidden;
}

/* custom 관리자페이지보이기 추가 */
/*관리자 모듈 */
#tnb {
	margin: 0 auto;
	position: fixed;
	width: 100%;
	left: 0;
	bottom: 0;
	background: var(--main-color);
	z-index: 10;
}
#tnb:after {
	display: block;
	visibility: hidden;
	clear: both;
	content: '';
}
#tnb .inner {
	width: 1200px;
	margin: 0 auto;
}
#tnb .inner ul:after {
	clear: both;
	content: '';
	display: block;
	height: 0;
	visibility: hidden;
}
#tnb .inner ul li {
	float: right;
}
#tnb .inner ul li a {
	color: #fff;
	font-weight: 600;
	font-size: 13px;
	padding: 15px 20px;
	display: block;
	position: relative;
	border-left: 1px solid rgba(255, 255, 255, 0.5);
}
#tnb .inner ul li:first-child a {
	border-right: 1px solid rgba(255, 255, 255, 0.5);
}
#tnb .hello_adm {
	display: inline-block;
	padding: 15px;
	color: #fff;
}
#tnb a.admin_btn {
	float: right;
	padding: 20px 15px 10px;
	border-left: 1px solid #61a032;
	background: #61a032;
	color: #fff;
}
.cm-fl {
	float: left;
}
.cm-fr {
	float: right;
	position: relative;
	right: 50px;
}
/* 추가끝 */

#hd_wrapper {
	position: relative;
	margin: 0 auto;
	height: 140px;
	zoom: 1;
}
#hd_wrapper:after {
	display: block;
	visibility: hidden;
	clear: both;
	content: '';
}

#logo {
	float: left;
	padding: 30px 0 0;
}

.hd_sch_wr {
	float: left;
	padding: 30px 0;
	width: 445px;
	margin-left: 65px;
}
#hd_sch h3 {
	position: absolute;
	font-size: 0;
	line-height: 0;
	overflow: hidden;
}
#hd_sch {
	border-radius: 30px;
	overflow: hidden;
}
#hd_sch #sch_stx {
	float: left;
	width: 385px;
	height: 45px;
	padding-left: 10px;
	border-radius: 30px 0 0 30px;
	background: #2c2c2c;
	border: 0;
	border-right: 0;
	font-size: 1.25em;
	color: #fff;
}
#hd_sch #sch_submit {
	float: left;
	width: 60px;
	height: 45px;
	border: 0;
	background: #2c2c2c;
	color: #fff;
	border-radius: 0 30px 30px 0;
	cursor: pointer;
	font-size: 16px;
}

#hd_define {
	float: left;
}
#hd_define:after {
	display: block;
	visibility: hidden;
	clear: both;
	content: '';
}
#hd_define li {
	float: left;
	font-size: 1.083em;
	line-height: 14px;
	border-right: 1px solid #4a4a4a;
	position: relative;
	text-align: center;
	margin: 15px 10px 15px 0;
	padding-right: 10px;
}
#hd_define li:last-child {
	padding-right: 0;
	margin-right: 0;
	border-right: 0;
}
#hd_define li a {
	display: inline-block;
	color: #919191;
}
#hd_define li.active a {
	color: #fff;
}

#hd_qnb {
	float: right;
	text-align: right;
}
#hd_qnb:after {
	display: block;
	visibility: hidden;
	clear: both;
	content: '';
}
#hd_qnb li {
	float: left;
	font-size: 1.083em;
	line-height: 14px;
	border-right: 1px solid #4a4a4a;
	position: relative;
	text-align: center;
	margin: 15px 10px 15px 0;
	padding-right: 10px;
}
#hd_qnb li:last-child {
	padding-right: 0;
	margin-right: 0;
	border-right: 0;
}
#hd_qnb li span {
	display: block;
	margin-top: 5px;
	font-size: 0.92em;
}
#hd_qnb li a {
	display: inline-block;
	color: #919191;
}
#hd_qnb .visit .visit-num {
	display: inline-block;
	line-height: 16px;
	padding: 0 5px;
	margin-left: 5px;
	border-radius: 10px;
	background: #da22f5;
	color: #fff;
	font-size: 10px;
}

.hd_login {
	position: absolute;
	right: 0;
	top: 60px;
}
.hd_login li {
	float: left;
	margin: 0 5px;
	border-left: 1px solid #616161;
	padding-left: 10px;
	line-height: 13px;
}
.hd_login li:first-child {
	border-left: 0;
}
.hd_login a {
	color: #fff;
}

/* 메인메뉴 */
#gnb {
	position: relative;
	background: #fff;
}
#gnb > h2 {
	position: absolute;
	font-size: 0;
	line-height: 0;
	overflow: hidden;
}
#gnb .gnb_wrap {
	margin: 0 auto;
	position: relative;
}
#gnb .gnb_wrap:hover,
#gnb .gnb_wrap:focus,
#gnb .gnb_wrap:active {
	z-index: 3;
}
#gnb #gnb_1dul {
	font-size: 1.083em;
	padding: 0;
	border-bottom: 1px solid #e0e2e5;
	zoom: 1;
}
#gnb ul:after {
	display: block;
	visibility: hidden;
	clear: both;
	content: '';
}
#gnb .gnb_1dli {
	float: left;
	line-height: 55px;
	padding: 0px;
	position: relative;
}
#gnb .gnb_1dli:hover > a {
	color: #3a8afd;
	-webkit-transition: background-color 2s ease-out;
	-moz-transition: background-color 0.3s ease-out;
	-o-transition: background-color 0.3s ease-out;
	transition: background-color 0.3s ease-out;
}

.gnb_1dli .bg {
	position: absolute;
	top: 24px;
	right: 8px;
	display: inline-block;
	width: 10px;
	height: 10px;
	overflow: hidden;
	background: url('./images/gnb_bg2.gif') no-repeat 50% 50%;
	text-indent: -999px;
}
.gnb_1da {
	display: block;
	font-weight: bold;
	padding: 0 15px;
	color: #080808;
	text-decoration: none;
}
.gnb_1dli.gnb_al_li_plus .gnb_1da {
	padding-right: 25px;
}
.gnb_2dli:first-child {
	border: 0;
}
.gnb_2dul {
	display: none;
	position: absolute;
	top: 54px;
	min-width: 140px;
	padding-top: 2px;
}
.gnb_2dul .gnb_2dul_box {
	border: 1px solid #e0e2e5;
	border-top: 0;
	padding: 0;
	-webkit-box-shadow: 0px 1px 5px rgba(97, 97, 97, 0.2);
	-moz-box-shadow: 0px 1px 5px rgba(97, 97, 97, 0.2);
	box-shadow: 0px 1px 5px rgba(97, 97, 97, 0.2);
}
.gnb_2da {
	display: block;
	padding: 0 10px;
	line-height: 40px;
	background: #fff;
	color: #080808;
	text-align: left;
	text-decoration: none;
}
a.gnb_2da:hover {
	color: #3a8afd;
	background: #f7f7f8;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.gnb_1dli_air .gnb_2da {
}
.gnb_1dli_on .gnb_2da {
}
.gnb_2da:focus,
.gnb_2da:hover {
	color: #fff;
}
.gnb_1dli_over .gnb_2dul {
	display: block;
	left: 0;
}
.gnb_1dli_over2 .gnb_2dul {
	display: block;
	right: 0;
}
.gnb_wrap .gnb_empty {
	padding: 10px 0;
	width: 100%;
	text-align: center;
	line-height: 2.7em;
	color: #080808;
}
.gnb_wrap .gnb_empty a {
	color: #3a8afd;
	text-decoration: underline;
}
.gnb_wrap .gnb_al_ul .gnb_empty,
.gnb_wrap .gnb_al_ul .gnb_empty a {
	color: #555;
}

#gnb .gnb_menu_btn {
	background: #4158d1;
	color: #fff;
	width: 50px;
	height: 55px;
	border: 0;
	vertical-align: top;
	font-size: 18px;
}
#gnb .gnb_close_btn {
	background: #fff;
	color: #b6b9bb;
	width: 50px;
	height: 50px;
	border: 0;
	vertical-align: top;
	font-size: 18px;
	position: absolute;
	top: 0;
	right: 0;
}
#gnb .gnb_mnal {
	float: right;
	padding: 0;
}

#gnb_all {
	display: none;
	position: absolute;
	border: 1px solid #c5d6da;
	width: 100%;
	background: #fff;
	z-index: 1000;
	-webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}
#gnb_all h2 {
	font-size: 1.3em;
	padding: 15px 20px;
	border-bottom: 1px solid #e7eeef;
}
#gnb_all .gnb_al_ul:after {
	display: block;
	visibility: hidden;
	clear: both;
	content: '';
}
#gnb_all .gnb_al_ul > li:nth-child(5n + 1) {
	border-left: 0;
}
#gnb_all .gnb_al_li {
	float: left;
	width: 20%;
	min-height: 150px;
	padding: 20px;
	border-left: 1px solid #e7eeef;
}
#gnb_all .gnb_al_li .gnb_al_a {
	font-size: 1.2em;
	display: block;
	position: relative;
	margin-bottom: 10px;
	font-weight: bold;
	color: #3a8afd;
}
#gnb_all .gnb_al_li li {
	line-height: 2em;
}
#gnb_all .gnb_al_li li a {
	color: #555;
}
#gnb_all_bg {
	display: none;
	background: rgba(0, 0, 0, 0.1);
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 999;
}

/* 중간 레이아웃 */
#wrapper {
}
#container_wr:after {
	display: block;
	visibility: hidden;
	clear: both;
	content: '';
}
#container_wr {
	margin: 0 auto;
	zoom: 1;
}
#aside {
	float: right;
	width: 235px;
	padding: 0;
	height: 100%;
	margin: 20px 0 20px 20px;
}

#container {
	position: relative;
	float: left;
	min-height: 500px;
	height: auto !important;
	margin: 20px 0;
	height: 500px;
	font-size: 1em;
	width: 930px;
	zoom: 1;
}
#container:after {
	display: block;
	visibility: hidden;
	clear: both;
	content: '';
}
#container_title {
	font-size: 1.333em;
	margin: 0 auto;
	font-weight: bold;
}
#container_title span {
	margin: 0 auto 10px;
	display: block;
	line-height: 30px;
}

.lt_wr {
	width: 32%;
}
.lt_wr:nth-child(3n + 1) {
	clear: both;
}
.latest_wr {
	margin-bottom: 20px;
}
.latest_wr:after {
	display: block;
	visibility: hidden;
	clear: both;
	content: '';
}
.latest_top_wr {
	margin: 0 -10px 20px;
}
.latest_top_wr:after {
	display: block;
	visibility: hidden;
	clear: both;
	content: '';
}

/* 하단 레이아웃 */
#ft {
	background: #212020;
	margin: 0 auto;
	text-align: center;
}
#ft h1 {
	position: absolute;
	font-size: 0;
	line-height: 0;
	overflow: hidden;
}
#ft_wr {
	max-width: 1240px;
	margin: 0;
	padding: 40px 0;
	position: relative;
	display: inline-block;
	text-align: left;
}
#ft_wr:after {
	display: block;
	visibility: hidden;
	clear: both;
	content: '';
}
#ft_wr .ft_cnt {
	width: 25%;
	float: left;
	padding: 0 20px;
}

#ft_link {
	text-align: left;
}
#ft_link a {
	display: block;
	color: #fff;
	line-height: 2em;
	font-weight: bold;
}
#ft_company h2 {
	font-size: 1.2em;
	margin-bottom: 20px;
}
#ft_company {
	font-weight: normal;
	color: #e3e3e3;
	line-height: 2em;
}
#ft_catch {
	margin: 20px 0 10px;
}
#ft_copy {
	text-align: center;
	width: 1200px;
	margin: 0 auto;
	padding: 20px 0;
	color: #5b5b5b;
	font-size: 0.92em;
	border-top: 1px solid #383838;
}
#top_btn {
	position: fixed;
	bottom: 20px;
	right: 20px;
	width: 50px;
	height: 50px;
	line-height: 46px;
	border: 2px solid #333;
	color: #333;
	text-align: center;
	font-size: 15px;
	z-index: 90;
	background: rgba(255, 255, 255, 0.5);
}
#top_btn:hover {
	border-color: #3059c7;
	background: #3059c7;
	color: #fff;
}

/* 게시물 선택복사 선택이동 */
#copymove {
}
#copymove .win_desc {
	text-align: center;
	display: block;
}
#copymove .tbl_wrap {
	margin: 20px;
}
#copymove .win_btn {
	padding: 0 20px 20px;
}
.copymove_current {
	float: right;
	background: #ff3061;
	padding: 5px;
	color: #fff;
	border-radius: 3px;
}
.copymove_currentbg {
	background: #f4f4f4;
}

/* 화면낭독기 사용자용 */
#hd_login_msg {
	position: absolute;
	top: 0;
	left: 0;
	font-size: 0;
	line-height: 0;
	overflow: hidden;
}
.msg_sound_only,
.sound_only {
	display: inline-block !important;
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 0;
	margin: 0 !important;
	padding: 0 !important;
	font-size: 0;
	line-height: 0;
	border: 0 !important;
	overflow: hidden !important;
}

/* 본문 바로가기 */
#skip_to_container a {
	z-index: 100000;
	position: absolute;
	top: 0;
	left: 0;
	width: 1px;
	height: 1px;
	font-size: 0;
	line-height: 0;
	overflow: hidden;
}
#skip_to_container a:focus,
#skip_to_container a:active {
	width: 100%;
	height: 75px;
	background: #21272e;
	color: #fff;
	font-size: 2em;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	line-height: 3.3em;
}

/* ie6 이미지 너비 지정 */
.img_fix {
	width: 100%;
	height: auto;
}

/* 캡챠 자동등록(입력)방지 기본 -pc */
#captcha {
	display: inline-block;
	position: relative;
}
#captcha legend {
	position: absolute;
	margin: 0;
	padding: 0;
	font-size: 0;
	line-height: 0;
	text-indent: -9999em;
	overflow: hidden;
}
#captcha #captcha_img {
	height: 40px;
	border: 1px solid #898989;
	vertical-align: top;
	padding: 0;
	margin: 0;
}
#captcha #captcha_mp3 {
	margin: 0;
	padding: 0;
	width: 40px;
	height: 40px;
	border: 0;
	background: transparent;
	vertical-align: middle;
	overflow: hidden;
	cursor: pointer;
	background: url('../img/captcha2.png') no-repeat;
	text-indent: -999px;
	border-radius: 3px;
}
#captcha #captcha_reload {
	margin: 0;
	padding: 0;
	width: 40px;
	height: 40px;
	border: 0;
	background: transparent;
	vertical-align: middle;
	overflow: hidden;
	cursor: pointer;
	background: url('../img/captcha2.png') no-repeat 0 -40px;
	text-indent: -999px;
	border-radius: 3px;
}
#captcha #captcha_key {
	margin: 0 0 0 3px;
	padding: 0 5px;
	width: 90px;
	height: 40px;
	border: 1px solid #ccc;
	background: #fff;
	font-size: 1.333em;
	font-weight: bold;
	text-align: center;
	border-radius: 3px;
	vertical-align: top;
}
#captcha #captcha_info {
	display: block;
	margin: 5px 0 0;
	font-size: 0.95em;
	letter-spacing: -0.1em;
}

/* 캡챠 자동등록(입력)방지 기본 - mobile */
#captcha.m_captcha audio {
	display: block;
	margin: 0 0 5px;
	width: 187px;
}
#captcha.m_captcha #captcha_img {
	width: 160px;
	height: 60px;
	border: 1px solid #e9e9e9;
	margin-bottom: 3px;
	margin-top: 5px;
	display: block;
}
#captcha.m_captcha #captcha_reload {
	position: static;
	margin: 0;
	padding: 0;
	width: 40px;
	height: 40px;
	border: 0;
	background: transparent;
	vertical-align: middle;
	overflow: hidden;
	cursor: pointer;
	background: url('../img/captcha2.png') no-repeat 0 -40px;
	text-indent: -999px;
}
#captcha.m_captcha #captcha_reload span {
	display: none;
}
#captcha.m_captcha #captcha_key {
	margin: 0;
	padding: 0 5px;
	width: 115px;
	height: 29px;
	border: 1px solid #b8c9c2;
	background: #f7f7f7;
	font-size: 1.333em;
	font-weight: bold;
	text-align: center;
	line-height: 29px;
	margin-left: 3px;
}
#captcha.m_captcha #captcha_info {
	display: block;
	margin: 5px 0 0;
	font-size: 0.95em;
	letter-spacing: -0.1em;
}
#captcha.m_captcha #captcha_mp3 {
	width: 31px;
	height: 31px;
	background: url('../img/captcha2.png') no-repeat 0 0;
	vertical-align: top;
	overflow: hidden;
	cursor: pointer;
	text-indent: -9999px;
	border: none;
}

/* ckeditor 단축키 */
.cke_sc {
	margin: 0 0 5px;
	text-align: right;
}
.btn_cke_sc {
	display: inline-block;
	padding: 0 10px;
	height: 23px;
	border: 1px solid #ccc;
	background: #fafafa;
	color: #000;
	text-decoration: none;
	line-height: 1.9em;
	vertical-align: middle;
	cursor: pointer;
}
.cke_sc_def {
	margin: 0 0 5px;
	padding: 10px;
	border: 1px solid #ccc;
	background: #f7f7f7;
	text-align: center;
}
.cke_sc_def dl {
	margin: 0 0 5px;
	text-align: left;
	zoom: 1;
}
.cke_sc_def dl:after {
	display: block;
	visibility: hidden;
	clear: both;
	content: '';
}
.cke_sc_def dt,
.cke_sc_def dd {
	float: left;
	margin: 0;
	padding: 5px 0;
	border-bottom: 1px solid #e9e9e9;
}
.cke_sc_def dt {
	width: 20%;
	font-weight: bold;
}
.cke_sc_def dd {
	width: 30%;
}

/* ckeditor 태그 기본값 */
#bo_v_con ul {
	display: block;
	list-style-type: disc;
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 0;
	margin-right: 0;
	padding-left: 40px;
}
#bo_v_con ol {
	display: block;
	list-style-type: decimal;
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 0;
	margin-right: 0;
	padding-left: 40px;
}
#bo_v_con li {
	display: list-item;
}

/* 버튼 */
a.btn,
.btn {
	line-height: 35px;
	height: 35px;
	padding: 0 10px;
	text-align: center;
	font-weight: bold;
	border: 0;
	font-size: 1.4em;
	-webkit-transition: background-color 0.3s ease-out;
	-moz-transition: background-color 0.3s ease-out;
	-o-transition: background-color 0.3s ease-out;
	transition: background-color 0.3s ease-out;
}

a.btn01 {
	display: inline-block;
	padding: 7px;
	border: 1px solid #ccc;
	background: #fafafa;
	color: #000;
	text-decoration: none;
	vertical-align: middle;
}
a.btn01:focus,
a.btn01:hover {
	text-decoration: none;
}
button.btn01 {
	display: inline-block;
	margin: 0;
	padding: 7px;
	border: 1px solid #ccc;
	background: #fafafa;
	color: #000;
	text-decoration: none;
}
a.btn02 {
	display: inline-block;
	padding: 7px;
	border: 1px solid #3b3c3f;
	background: #4b545e;
	color: #fff;
	text-decoration: none;
	vertical-align: middle;
}
a.btn02:focus,
.btn02:hover {
	text-decoration: none;
}
button.btn02 {
	display: inline-block;
	margin: 0;
	padding: 7px;
	border: 1px solid #3b3c3f;
	background: #4b545e;
	color: #fff;
	text-decoration: none;
}

.btn_confirm {
	text-align: right;
} /* 서식단계 진행 */

/* 글쓰기 추가 */
#bo_w .btn_confirm.write_div {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	max-width: 240px;
	margin-left: auto;
	justify-content: space-between;
}
#bo_w .btn_cancel {
	/* width: 47%; */
	font-size: 1.8rem;
}
#bo_gall .bo_info {
	display: block;
	width: 100%;
	height: auto;
	margin-top: 5px;
	font-size: 14px;
	color: #666666;
	text-align: right;
}

.btn_submit {
	border: 0;
	background: var(--main-color);
	color: #fff;
	cursor: pointer;
	border-radius: 3px;
}
.btn_submit:hover {
	opacity: 0.8;
}
.btn_close {
	border: 1px solid #dcdcdc;
	cursor: pointer;
	border-radius: 3px;
	background: #fff;
}
a.btn_close {
	text-align: center;
	line-height: 50px;
}

a.btn_cancel {
	display: inline-block;
	background: #969696;
	color: #fff;
	text-decoration: none;
	vertical-align: middle;
}
button.btn_cancel {
	display: inline-block;
	background: #969696;
	color: #fff;
	text-decoration: none;
	vertical-align: middle;
}
.btn_cancel:hover {
	background: #aaa;
}
a.btn_frmline,
button.btn_frmline {
	display: inline-block;
	width: 128px;
	padding: 0 5px;
	height: 40px;
	border: 0;
	background: #434a54;
	border-radius: 3px;
	color: #fff;
	text-decoration: none;
	vertical-align: top;
} /* 우편번호검색버튼 등 */
a.btn_frmline {
}
button.btn_frmline {
	font-size: 1em;
}

/* 게시판용 버튼 */
a.btn_b01,
.btn_b01 {
	display: inline-block;
	color: #bababa;
	text-decoration: none;
	vertical-align: middle;
	border: 0;
	background: transparent;
}
.btn_b01:hover,
.btn_b01:hover {
	color: #000;
}
a.btn_b02,
.btn_b02 {
	display: inline-block;
	background: #253dbe;
	padding: 0 10px;
	color: #fff;
	text-decoration: none;
	border: 0;
	vertical-align: middle;
}
a.btn_b02:hover,
.btn_b02:hover {
	background: #0025eb;
}
a.btn_b03,
.btn_b03 {
	display: inline-block;
	background: #fff;
	border: 1px solid #b9bdd3;
	color: #646982;
	text-decoration: none;
	vertical-align: middle;
}
a.btn_b03:hover,
.btn_b03:hover {
	background: #ebedf6;
}
a.btn_b04,
.btn_b04 {
	display: inline-block;
	background: #fff;
	border: 1px solid #ccc;
	color: #707070;
	text-decoration: none;
	vertical-align: middle;
}
a.btn_b04:hover,
.btn_b04:hover {
	color: #333;
	background: #f9f9f9;
}
a.btn_admin,
.btn_admin {
	display: inline-block;
	color: #bd1920;
	text-decoration: none;
	vertical-align: middle;
} /* 관리자 전용 버튼 */
.btn_admin:hover,
a.btn_admin:hover {
	color: #bd1920;
}
/* 기본테이블 */
.tbl_wrap table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0 5px;
	background: #fff;
	border-top: 1px solid #ececec;
	border-bottom: 1px solid #ececec;
}
.tbl_wrap caption {
	padding: 10px 0;
	font-weight: bold;
	text-align: left;
}
.tbl_head01 {
	margin: 0 0 10px;
	border-top: 1px solid #000;
}
.tbl_head01 caption {
	padding: 0;
	font-size: 0;
	line-height: 0;
	overflow: hidden;
}
.tbl_head01 thead th {
	padding: 1.5rem 0;
	font-weight: normal;
	text-align: center;
	border-bottom: 1px solid #ececec;
	height: auto;
	text-align: center;
}
.tbl_head01 thead th input {
	vertical-align: top;
} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th,
.tbl_head01 tfoot td {
	padding: 10px 0;
	border-top: 1px solid #c1d1d5;
	border-bottom: 1px solid #c1d1d5;
	background: #d7e0e2;
	text-align: center;
}
.tbl_head01 tbody th {
	padding: 8px 0;
	border-bottom: 1px solid #e8e8e8;
}
.tbl_head01 td {
	color: #666;
	padding: 1rem 0.5rem;
	border-top: 1px solid #ecf0f1;
	border-bottom: 1px solid #ecf0f1;
	line-height: 1.5;
	height: 6rem;
	word-break: break-all;
}
.tbl_head01 tbody tr:hover td {
	background: #fafafa;
}
.tbl_head01 a:hover {
	text-decoration: underline;
}

.tbl_head02 {
	margin: 0 0 10px;
}
.tbl_head02 caption {
	padding: 0;
	font-size: 0;
	line-height: 0;
	overflow: hidden;
}
.tbl_head02 thead th {
	padding: 5px 0;
	border-top: 1px solid #d1dee2;
	border-bottom: 1px solid #d1dee2;
	background: #e5ecef;
	color: #383838;
	font-size: 0.95em;
	text-align: center;
	letter-spacing: -0.1em;
}
.tbl_head02 thead a {
	color: #383838;
}
.tbl_head02 thead th input {
	vertical-align: top;
} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th,
.tbl_head02 tfoot td {
	padding: 10px 0;
	border-top: 1px solid #c1d1d5;
	border-bottom: 1px solid #c1d1d5;
	background: #d7e0e2;
	text-align: center;
}
.tbl_head02 tbody th {
	padding: 5px 0;
	border-top: 1px solid #e9e9e9;
	border-bottom: 1px solid #e9e9e9;
	background: #fff;
}
.tbl_head02 td {
	padding: 5px 3px;
	border-top: 1px solid #e9e9e9;
	border-bottom: 1px solid #e9e9e9;
	background: #fff;
	line-height: 1.4em;
	word-break: break-all;
}
.tbl_head02 a {
}

/* 폼 테이블 */
.tbl_frm01 {
	margin: 0 0 20px;
}
.tbl_frm01 table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}
.tbl_frm01 th {
	width: 70px;
	padding: 7px 13px;
	border: 1px solid #e9e9e9;
	border-left: 0;
	background: #f5f8f9;
	text-align: left;
}
.tbl_frm01 td {
	padding: 7px 10px;
	border-top: 1px solid #e9e9e9;
	border-bottom: 1px solid #e9e9e9;
	background: transparent;
}
.wr_content textarea,
.tbl_frm01 textarea,
.form_01 textarea,
.frm_input {
	border: 1px solid #d0d3db;
	background: #fff;
	color: #000;
	vertical-align: middle;
	border-radius: 3px;
	padding: 5px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.tbl_frm01 textarea {
	padding: 2px 2px 3px;
}
.frm_input {
	height: 40px;
}

.full_input {
	width: 100%;
}
.half_input {
	width: 49.5%;
}
.twopart_input {
	width: 385px;
	margin-right: 10px;
}
.tbl_frm01 textarea,
.write_div textarea {
	width: 100%;
	height: 100px;
}
.tbl_frm01 a {
	text-decoration: none;
}
.tbl_frm01 .frm_file {
	display: block;
	margin-bottom: 5px;
}
.tbl_frm01 .frm_info {
	display: block;
	padding: 0 0 5px;
	line-height: 1.4em;
}

/*기본 리스트*/
.list_01 ul {
	border-top: 1px solid #ececec;
}
.list_01 li {
	border-bottom: 1px solid #ececec;
	background: #fff;
	padding: 10px 15px;
	list-style: none;
	position: relative;
}
.list_01 li:nth-child(odd) {
	background: #f6f6f6;
}
.list_01 li:after {
	display: block;
	visibility: hidden;
	clear: both;
	content: '';
}
.list_01 li:hover {
	background: #f9f9f9;
}
.list_01 li.empty_li {
	text-align: center;
	padding: 20px 0;
	color: #666;
}

/*폼 리스트*/
.form_01 h2 {
	font-size: 1.167em;
}
.form_01 li {
	margin-bottom: 10px;
}
.form_01 ul:after,
.form_01 li:after {
	display: block;
	visibility: hidden;
	clear: both;
	content: '';
}
.form_01 .left_input {
	float: left;
}
.form_01 .margin_input {
	margin-right: 1%;
}
.form_01 textarea {
	height: 100px;
	width: 100%;
}
.form_01 .frm_label {
	display: inline-block;
	width: 130px;
}

/* 자료 없는 목록 */
.empty_table {
	padding: 50px 0 !important;
	text-align: center;
}
.empty_list {
	padding: 20px 0 !important;
	color: #666;
	text-align: center;
}

/* 필수입력 */
.required,
textarea.required {
	background-image: url('../img/require.png') !important;
	background-repeat: no-repeat !important;
	background-position: right top !important;
}

/* 테이블 항목별 정의 */
.td_board {
	width: 80px;
	text-align: center;
}
.td_category {
	width: 80px;
	text-align: center;
}
.td_chk {
	width: 30px;
	text-align: center;
}
.td_date {
	width: 60px;
	text-align: center;
}
.td_datetime {
	width: 110px;
	text-align: center;
}
.td_group {
	width: 80px;
	text-align: center;
}
.td_mb_id {
	width: 100px;
	text-align: center;
}
.td_mng {
	width: 80px;
	text-align: center;
}
.td_name {
	width: 100px;
	text-align: left;
}
.td_nick {
	width: 100px;
	text-align: center;
}
.td_num {
	width: 50px;
	text-align: center;
}
.td_numbig {
	width: 80px;
	text-align: center;
}
.td_stat {
	width: 60px;
	text-align: center;
}

.txt_active {
	color: #5d910b;
}
.txt_done {
	color: #e8180c;
}
.txt_expired {
	color: #ccc;
}
.txt_rdy {
	color: #8abc2a;
}

/* 새창 기본 스타일 */
.new_win {
	position: relative;
}
.new_win .tbl_wrap {
	margin: 0 20px;
}
.new_win #win_title {
	font-size: 1.3em;
	height: 50px;
	line-height: 30px;
	padding: 10px 20px;
	background: #fff;
	color: #000;
	-webkit-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
}
.new_win #win_title .sv {
	font-size: 16px;
	line-height: 1.2em;
}
.new_win .win_ul {
	margin-bottom: 15px;
	padding: 0 20px;
}
.new_win .win_ul:after {
	display: block;
	visibility: hidden;
	clear: both;
	content: '';
}
.new_win .win_ul li {
	float: left;
	background: #fff;
	text-align: center;
	padding: 0 10px;
	border: 1px solid #d6e9ff;
	border-radius: 30px;
	margin-left: 5px;
}
.new_win .win_ul li:first-child {
	margin-left: 0;
}
.new_win .win_ul li a {
	display: block;
	padding: 8px 0;
	color: #6794d3;
}
.new_win .win_ul .selected {
	background: #3a8afd;
	border-color: #3a8afd;
	position: relative;
	z-index: 5;
}
.new_win .win_ul .selected a {
	color: #fff;
	font-weight: bold;
}
.new_win .win_desc {
	position: relative;
	margin: 10px;
	border-radius: 5px;
	font-size: 1em;
	background: #f2838f;
	color: #fff;
	line-height: 50px;
	text-align: left;
	padding: 0 20px;
}
.new_win .win_desc i {
	font-size: 1.2em;
	vertical-align: baseline;
}
.new_win .win_desc:after {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 4px;
	height: 50px;
	background: #da4453;
	border-radius: 3px 0 0 3px;
}
.new_win .frm_info {
	font-size: 0.92em;
	color: #919191;
}
.new_win .win_total {
	float: right;
	display: inline-block;
	line-height: 30px;
	font-weight: normal;
	font-size: 16px;
	color: #3a8afd;
	background: #f6f6f6;
	padding: 0 10px;
	border-radius: 5px;
}
.new_win .new_win_con {
	margin: 20px 0;
	padding: 20px;
}
.new_win .new_win_con:after {
	display: block;
	visibility: hidden;
	clear: both;
	content: '';
}
.new_win .new_win_con2 {
	margin: 20px 0;
}
.new_win .btn_confirm:after {
	display: block;
	visibility: hidden;
	clear: both;
	content: '';
}
.new_win .win_btn {
	text-align: center;
}
.new_win .cert_btn {
	margin-bottom: 30px;
	text-align: center;
}
.new_win .btn_close {
	padding: 0 20px;
	height: 45px;
	overflow: hidden;
	cursor: pointer;
}
.new_win .btn_submit {
	padding: 0 20px;
	height: 45px;
	font-weight: bold;
	font-size: 1.083em;
}

/* 검색결과 색상 */
.sch_word {
	color: #111; /* color: var(--main-color); */
	background: #111;
	background: var(--main-color);
	padding: 2px 5px 3px;
	line-height: 18px;
	margin: 0 2px;
}

/* 자바스크립트 alert 대안 */
#validation_check {
	margin: 100px auto;
	width: 500px;
}
#validation_check h1 {
	margin-bottom: 20px;
	font-size: 1.3em;
}
#validation_check p {
	margin-bottom: 20px;
	padding: 30px 20px;
	border: 1px solid #e9e9e9;
	background: #fff;
}

/* 사이드뷰 */
.sv_wrap {
	position: relative;
	font-weight: normal;
}
.sv_wrap .sv {
	z-index: 1000;
	display: none;
	margin: 5px 0 0;
	font-size: 0.92em;
	background: #333;
	-webkit-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.2);
}
.sv_wrap .sv:before {
	content: '';
	position: absolute;
	top: -6px;
	left: 15px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 6px 6px 6px;
	border-color: transparent transparent #333 transparent;
}
.sv_wrap .sv a {
	display: inline-block;
	margin: 0;
	padding: 0 10px;
	line-height: 30px;
	width: 100px;
	font-weight: normal;
	color: #bbb;
}
.sv_wrap .sv a:hover {
	background: #000;
	color: #fff;
}
.sv_member {
	color: #333;
	word-break: keep-all;
}
.sv_on {
	display: block !important;
	position: absolute;
	top: 23px;
	left: 0px;
	width: auto;
	height: auto;
}
.sv_nojs .sv {
	display: block;
}

/* 페이징 */
.pg_wrap {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: nowrap;
	margin-top: 4rem;
	margin-bottom: 4rem;
}
.pg_wrap:after {
	display: block;
	visibility: hidden;
	clear: both;
	content: '';
}
.pg {
	text-align: center;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
}
.pg_page,
.pg_current {
	display: inline-block;
	vertical-align: middle;
}
.pg a:focus,
.pg a:hover {
	text-decoration: none;
}
.pg_page {
	font-size: 1.083em;
	height: 30px;
	line-height: 28px;
	padding: 0 5px;
	min-width: 30px;
	text-decoration: none;
}
.pg_page:hover {
	background-color: #fafafa;
}
.pg_start {
	text-indent: -999px;
	overflow: hidden;
	background: url('../img/btn_first.gif') no-repeat 50% 50% #eee;
	background: url('../img/btn_first.gif') no-repeat 50% 50%;
	padding: 0; /* border:1px solid #eee; */
}
.pg_prev {
	text-indent: -999px;
	overflow: hidden;
	background: url('../img/btn_prev.gif') no-repeat 50% 50% #eee;
	padding: 0;
	border: 1px solid #eee;
}
.pg_end {
	text-indent: -999px;
	overflow: hidden;
	background: url('../img/btn_end.gif') no-repeat 50% 50%;
	padding: 0; /* border: 1px solid #dcdcdc; */
}
.pg_next {
	text-indent: -999px;
	overflow: hidden;
	background: url('../img/btn_next.gif') no-repeat 50% 50% #eee;
	padding: 0;
	border: 1px solid #eee;
}
.pg_start:hover,
.pg_prev:hover,
.pg_end:hover,
.pg_next:hover {
	/* background-color:#fafafa; */
}

.pg_current {
	display: inline-block;
	border-bottom: 2px solid #111;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	padding: 0 10px;
	min-width: 30px;
	margin-right: 0.5rem;
	margin-left: 0.5rem;
}

/* cheditor 이슈 */
.cheditor-popup-window *,
.cheditor-popup-window :after,
.cheditor-popup-window :before {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

/* Mobile화면으로 */
#device_change {
	display: block;
	margin: 0.3em;
	padding: 0.5em 0;
	border: 1px solid #eee;
	border-radius: 2em;
	background: #fff;
	color: #000;
	font-size: 2em;
	text-decoration: none;
	text-align: center;
}

/* font-size */
.fs_72 {
	font-size: 7.2rem;
}
.fs_66 {
	font-size: 6.6rem;
}
.fs_50 {
	font-size: 5rem;
}
.fs_34 {
	font-size: 3.4rem;
}
.fs_30 {
	font-size: 3rem;
}
.fs_28 {
	font-size: 2.8rem;
}
.fs_24 {
	font-size: 2.4rem;
}
.fs_20 {
	font-size: 2rem;
}
.fs_18 {
	font-size: 1.8rem;
}

@media (max-width: 1780px) {
	html {
		font-size: 9.6px;
	}
}

@media (max-width: 1540px) {
	html {
		font-size: 9.6px;
	}
}

@media (max-width: 1340px) {
	html {
		font-size: 9.5px;
	}
	.fs_72 {
		font-size: 7rem;
	}
	.fs_66 {
		font-size: 6.4rem;
	}
	.fs_50 {
		font-size: 4.6rem;
	}
	.fs_34 {
		font-size: 3.1rem;
	}
	.fs_30 {
		font-size: 2.8rem;
	}
	.fs_28 {
		font-size: 2.6rem;
	}
	.fs_24 {
		font-size: 2.2rem;
	}
	.fs_20 {
		font-size: 1.8rem;
	}
	.fs_18 {
		font-size: 1.6rem;
	}
}

@media (max-width: 1280px) {
	html {
		font-size: 9.4px;
	}
}

@media (max-width: 1080px) {
	html {
		font-size: 9.2px;
	}
	.fs_72 {
		font-size: 6rem;
	}
	.fs_66 {
		font-size: 5.6rem;
	}
	.fs_50 {
		font-size: 3.8rem;
	}
	.fs_34 {
		font-size: 2.9rem;
	}
	.fs_30 {
		font-size: 2.6rem;
	}
	.fs_24 {
		font-size: 2.3rem;
	}
}

@media (max-width: 840px) {
	.main_wrapper .goback_btn a {
		min-width: 180px;
	}
	html {
		font-size: 9px;
	}
	.fs_72 {
		font-size: 6rem;
	}
	.fs_50 {
		font-size: 3.5rem;
	}
	.fs_34 {
		font-size: 2.6rem;
	}
	.fs_30 {
		font-size: 2.3rem;
	}
	.sub_com .tb_wrap table th,
	.sub_com .tb_wrap table td {
		font-size: 1.7rem;
	}
}

@media (max-width: 600px) {
	html {
		font-size: 8.8px;
	}
}

@media (max-width: 480px) {
	.fs_72 {
		font-size: 30px;
		font-size: 3.2rem;
	}
	.fs_66 {
		font-size: 3rem;
	}
	.fs_50 {
		font-size: 2rem;
	}
	.fs_34 {
		font-size: 20px;
		font-size: 2rem;
	}
	.fs_30 {
		font-size: 2.1rem;
	}
	.fs_28 {
		font-size: 2rem;
	}
	.fs_24 {
		font-size: 17px;
		font-size: 1.6rem;
	}
	.fs_20 {
		font-size: 16px;
		font-size: 1.5rem;
	}
	.fs_18 {
		font-size: 14px;
	}
	.main_wrapper .goback_btn a {
		font-size: 1.5rem;
		height: 5rem;
		line-height: 5rem;
		margin-top: 4rem;
	}
	.sub_com .tb_wrap table th,
	.sub_com .tb_wrap table td {
		font-size: 1.6rem;
	}
}
